a:focus,a:hover{text-decoration:none}
.slider-area{width:100%;position:relative;margin:0 auto;padding:0}
.block-slider{border:none;width:100%;position:relative}
.block-slider ul li{list-style:none}
.block-slider .bx-next,.block-slider .bx-prev{width:39px;height:91px;text-align:center;display:block; position:absolute;top:-125px; z-index:5}
.block-slider img{width:100%;height:auto}
.block-slider .bx-next i,.block-slider .bx-prev i,.bx-controls-direction{display:block}
.block-slider .bx-prev{left:-11.5%;padding-right:3px;background:url(../images/carousel-control-left.png) no-repeat}
.block-slider .bx-next{right:-18%;padding-left:3px;background:url(../images/carousel-control-right.png) no-repeat} 
.icon-angle-left::before,.icon-angle-right::before {content:normal !important}
.bx-has-controls-direction{position:absolute;width:100%;max-width:1140px;left:0;right:0;margin:0 auto;text-align:center;bottom:5%; display:block}
.block-slider .bx-next:hover,.block-slider .bx-prev:hover{color:#111;border-color:#ff4e4e;text-decoration:none}
.block-slider .bx-pager{position:relative}
.block-slider .bx-pager-item{width:12px;height:12px;background:#fff;font-size:0;display:inline-block;margin:0 4px; border-radius:50%}
.block-slider .bx-pager-item a{width:100%;height:100%;display:block;}
.block-slider .bx-pager-item a.active{background:#993333; border-radius:50%}
.block-slider .caption-group{position:absolute;bottom:10%;right:0;color:#fff;background:rgba(0,0,0,.56);padding:10px 20px}
.block-slider .caption-group .title{margin:0}
.block-slider .caption-group .subtitle{margin:0;margin-top:5px}
.block-slider .caption-group .button-radius{margin-top:27px}
.block-slider .caption-group .primary{color:#1bd172}
.block-slider .caption-group .caption{display:block!important}
@media screen and (max-width:1600px){.block-slider .bx-next,.block-slider .bx-prev{top:40%}
}
@media screen and (max-width:980px){.block-slider .bx-next,.block-slider .bx-pager,.block-slider .bx-prev{display:none}
}

